name=NeoPixel
version=0.0.1
author=Adafruit
maintainer=Ogneyar <ogneyar@hutoryanin.ru>
sentence=Arduino library for controlling single-wire-based LED pixels and strip.
paragraph=This library can manage tapes with WS2812 address LEDs - up to 60 pieces.
category=Display
url=https://gitflic.ru/project/ogneyar/neopixel_amura
architectures=MIK32_Amur